/*     
Modulo: /HomeInternet/ricerca.css  
Descrizione: file CSS per il motore di ricerca della Home Page dell'area Internet 
Modifiche di: Enrico Terranova
Data: 2/10/2002 
*/   

BODY
{
   margin-left: 25px; 
   margin-right: 0px; 
   margin-top: 0px;
   margin-bottom: 0px;
   background-color: #316191;
  	color: #FFFFFF; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;         
}

/* celle senza bordo */ 
TD.bordo_no   
{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 10px;       
   color: #103D55;
   background-color: #316191;              
   width: 720px;
   font-weight: bold;
}

/* cella form di ricerca */
TD.frm_search 
{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;       
   color: #103D55;
   background-color: #96ACDB;              
   font-weight: bold;
   border-right: solid 1px #FF9800;
   border-left: solid 1px #FF9800;
   border-top: solid 1px #FF9800;
   border-bottom: solid 1px #FF9800;
}

/* celle con bordo DX */
TD.bordo_dx
{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 10px;       
   color: #103D55; 
   background-color: #316191;              
   border-right: solid 1px #FF9800;
   font-weight: bold;
}

/* celle con bordo SX */
TD.bordo_sx 
{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 10px;       
   color: #103D55; 
   background-color: #316191;              
   border-left: solid 1px #FF9800;
   font-weight: bold;
}

/* celle con bordo SX e DX */
TD.bordo_sxdx
{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 10px;       
   color: #103D55; 
   background-color: #316191;              
   border-left: solid 1px #FF9800;
   border-right: solid 1px #FF9800;
   font-weight: bold;
}

/* link sui menu */ 
A
{
	color: #103D55;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;         
   text-decoration: none;
   font-weight: bold;
}
	
A:ACTIVE 
{
	color: #103D55
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;         
   font-weight: bold;
}

A:visited 
{
	color: #103D55;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;         
   font-weight: bold;
}

A:hover  
{
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;         
   font-weight: bold;
}